body {
	background-color: #fbfaf0;
	font-size: 1em;
}

#pageContainer {
	width: 700px;
	margin: 0 auto;
}

.gameBox {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.blurbText {
	font-size: 1.2em;
	color: #1753b5;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
}

.paper {
	background-image: url('paper.jpg');
	width: 100%;
	padding: 30px;
}

.titleyThing {
	font-family: sans-serif;
	font-size: 1.4em;
	text-align: center;
	width: 100%;
}

.titleyThing a {
	color: black;
}

.screenshots {
	text-align: center;
}


h2 {
	text-align: center;
	font-weight: bold;
	font-size: 2.2em;
	color: #002563;
	font-family: sans-serif;
}

h3 {
	font-family: sans-serif;
	margin-bottom: 0px;
}

.pressKit td {
	padding: 7px;
}
